<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163141.771201TOTO12201778517101</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:31:41-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:31:41+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Interior norte de Castellón</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Interior norte de Castellón</areaDesc>
      <polygon>40.72,-0.24 40.78,-0.2 40.79,-0.14 40.75,-0.13 40.73,-0.06 40.73,0.02 40.69,0.04 40.73,0.11 40.73,0.17 40.73,0.22 40.7,0.24 40.69,0.29 40.66,0.27 40.65,0.16 40.61,0.16 40.6,0.19 40.57,0.15 40.59,0.12 40.57,0.08 40.54,0.1 40.5,0.08 40.48,0.09 40.44,0.02 40.4,-0.02 40.36,-0.03 40.3,-0.08 40.31,-0.1 40.35,-0.09 40.36,-0.18 40.38,-0.25 40.37,-0.28 40.39,-0.28 40.44,-0.35 40.46,-0.33 40.48,-0.27 40.52,-0.3 40.54,-0.29 40.6,-0.32 40.63,-0.38 40.68,-0.35 40.66,-0.32 40.69,-0.25 40.72,-0.24</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>771201</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:31:41+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Interior norte de Castellón</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Interior norte de Castellón</areaDesc>
      <polygon>40.72,-0.24 40.78,-0.2 40.79,-0.14 40.75,-0.13 40.73,-0.06 40.73,0.02 40.69,0.04 40.73,0.11 40.73,0.17 40.73,0.22 40.7,0.24 40.69,0.29 40.66,0.27 40.65,0.16 40.61,0.16 40.6,0.19 40.57,0.15 40.59,0.12 40.57,0.08 40.54,0.1 40.5,0.08 40.48,0.09 40.44,0.02 40.4,-0.02 40.36,-0.03 40.3,-0.08 40.31,-0.1 40.35,-0.09 40.36,-0.18 40.38,-0.25 40.37,-0.28 40.39,-0.28 40.44,-0.35 40.46,-0.33 40.48,-0.27 40.52,-0.3 40.54,-0.29 40.6,-0.32 40.63,-0.38 40.68,-0.35 40.66,-0.32 40.69,-0.25 40.72,-0.24</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>771201</value>
      </geocode>
    </area>
  </info>
</alert>
